p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:2000px;height:2870px;;}
#Cadre {display:block;overflow:hidden;position:absolute;left:400px;top:356px;width:1200px;height:2160px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/references-menuiserie-interieure_Cadre.png');background-repeat:no-repeat;}
#DSM {display:block;overflow:hidden;position:absolute;left:80px;top:40px;width:480px;height:480px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#DSMAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#DSMNoAlpha {position:relative;}
#Obj23 {word-wrap:break-word; display:block;position:absolute;left:10px;top:339px;width:187px;height:73px;z-index:4;}
#Obj24 {word-wrap:break-word; display:block;position:absolute;left:198px;top:339px;width:271px;height:127px;z-index:5;}
#Box6 {display:block;overflow:hidden;position:absolute;left:0px;top:440px;width:480px;height:40px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/references-menuiserie-interieure_Box3.png');background-repeat:no-repeat;}
#Obj25 {word-wrap:break-word; display:block;position:absolute;left:365px;top:7px;width:69px;height:24px;z-index:7;background-color:#575757;}
#But6 {display:block;overflow:hidden;position:absolute;left:0px;top:440px;width:40px;height:40px;z-index:8;background:url('./buttons/references-menuiserie-interieure_But16.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -40px 0;}
#But6.Over {background-position: -80px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial Narrow;font-size:35px;color:#FFFFFF;top:-1px;left:9px;}
#But6 div {display:none;}
#Obj26 {word-wrap:break-word; display:block;position:absolute;left:438px;top:439px;width:39px;height:40px;z-index:9;}
#Img23 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:480px;height:320px;z-index:10;min-width:480px;}
#Img23Inner {position: absolute;width:480px;height:320px;border:0px;}
#But17 {display:block;overflow:hidden;position:absolute;left:1446px;top:1512px;width:102px;height:35px;z-index:11;background:url('./buttons/references-menuiserie-interieure_But17.png');background-repeat:no-repeat;}
#But17.Up {background-position: 0 0;}
#But17.Down {background-position: -102px 0;}
#But17.Over {background-position: -204px 0;}
#But17 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Futura Lt BT;font-size:16px;color:#000000;}
#But17.Up p {top:9px;left:26px;}
#But17.Down p {top:10px;left:27px;}
#But17.Over p {top:9px;left:26px;}
#But17 div {display:none;}
#BOSP {display:block;overflow:hidden;position:absolute;left:627px;top:40px;width:480px;height:480px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#BOSPAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#BOSPNoAlpha {position:relative;}
#Obj27 {word-wrap:break-word; display:block;position:absolute;left:10px;top:339px;width:187px;height:73px;z-index:13;}
#Obj28 {word-wrap:break-word; display:block;position:absolute;left:198px;top:339px;width:271px;height:127px;z-index:14;}
#Box7 {display:block;overflow:hidden;position:absolute;left:0px;top:440px;width:480px;height:40px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/references-menuiserie-interieure_Box3.png');background-repeat:no-repeat;}
#Obj29 {word-wrap:break-word; display:block;position:absolute;left:365px;top:7px;width:69px;height:24px;z-index:16;background-color:#575757;}
#But8 {display:block;overflow:hidden;position:absolute;left:0px;top:440px;width:40px;height:40px;z-index:17;background:url('./buttons/references-menuiserie-interieure_But16.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -40px 0;}
#But8.Over {background-position: -80px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial Narrow;font-size:35px;color:#FFFFFF;top:-1px;left:9px;}
#But8 div {display:none;}
#Obj30 {word-wrap:break-word; display:block;position:absolute;left:438px;top:439px;width:39px;height:40px;z-index:18;}
#Img21 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:480px;height:320px;z-index:19;min-width:480px;}
#Img21Inner {position: absolute;width:480px;height:320px;border:0px;}
#BRE {display:block;overflow:hidden;position:absolute;left:640px;top:560px;width:480px;height:480px;z-index:20;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#BREAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#BRENoAlpha {position:relative;}
#Obj19 {word-wrap:break-word; display:block;position:absolute;left:10px;top:339px;width:187px;height:73px;z-index:21;}
#Obj20 {word-wrap:break-word; display:block;position:absolute;left:198px;top:339px;width:271px;height:127px;z-index:22;}
#Box5 {display:block;overflow:hidden;position:absolute;left:0px;top:440px;width:480px;height:40px;z-index:23;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/references-menuiserie-interieure_Box3.png');background-repeat:no-repeat;}
#Obj21 {word-wrap:break-word; display:block;position:absolute;left:365px;top:7px;width:69px;height:24px;z-index:24;background-color:#575757;}
#But5 {display:block;overflow:hidden;position:absolute;left:0px;top:440px;width:40px;height:40px;z-index:25;background:url('./buttons/references-menuiserie-interieure_But16.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -40px 0;}
#But5.Over {background-position: -80px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial Narrow;font-size:35px;color:#FFFFFF;top:-1px;left:9px;}
#But5 div {display:none;}
#Obj22 {word-wrap:break-word; display:block;position:absolute;left:438px;top:439px;width:39px;height:40px;z-index:26;}
#Img14 {display:block;overflow:hidden;position:absolute;left:-80px;top:0px;width:558px;height:316px;z-index:27;min-width:558px;}
#Img14Inner {position: absolute;width:558px;height:316px;border:0px;}
#Duplex {display:block;overflow:hidden;position:absolute;left:80px;top:560px;width:480px;height:480px;z-index:28;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#DuplexAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#DuplexNoAlpha {position:relative;}
#Obj15 {word-wrap:break-word; display:block;position:absolute;left:10px;top:339px;width:187px;height:73px;z-index:29;}
#Obj16 {word-wrap:break-word; display:block;position:absolute;left:198px;top:339px;width:271px;height:127px;z-index:30;}
#Box4 {display:block;overflow:hidden;position:absolute;left:0px;top:440px;width:480px;height:40px;z-index:31;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/references-menuiserie-interieure_Box3.png');background-repeat:no-repeat;}
#Obj17 {word-wrap:break-word; display:block;position:absolute;left:365px;top:7px;width:69px;height:24px;z-index:32;background-color:#575757;}
#But3 {display:block;overflow:hidden;position:absolute;left:0px;top:440px;width:40px;height:40px;z-index:33;background:url('./buttons/references-menuiserie-interieure_But16.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -40px 0;}
#But3.Over {background-position: -80px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial Narrow;font-size:35px;color:#FFFFFF;top:-1px;left:9px;}
#But3 div {display:none;}
#Obj18 {word-wrap:break-word; display:block;position:absolute;left:438px;top:439px;width:39px;height:40px;z-index:34;}
#Img19 {display:block;overflow:hidden;position:absolute;left:0px;top:-45px;width:479px;height:359px;z-index:35;min-width:479px;}
#Img19Inner {position: absolute;width:479px;height:359px;border:0px;}
#BTG {display:block;overflow:hidden;position:absolute;left:80px;top:1080px;width:480px;height:480px;z-index:36;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#BTGAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#BTGNoAlpha {position:relative;}
#Obj31 {word-wrap:break-word; display:block;position:absolute;left:10px;top:339px;width:187px;height:73px;z-index:37;}
#Obj32 {word-wrap:break-word; display:block;position:absolute;left:198px;top:339px;width:271px;height:127px;z-index:38;}
#Box8 {display:block;overflow:hidden;position:absolute;left:0px;top:440px;width:480px;height:40px;z-index:39;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/references-menuiserie-interieure_Box3.png');background-repeat:no-repeat;}
#Obj33 {word-wrap:break-word; display:block;position:absolute;left:365px;top:7px;width:69px;height:24px;z-index:40;background-color:#575757;}
#But10 {display:block;overflow:hidden;position:absolute;left:0px;top:440px;width:40px;height:40px;z-index:41;background:url('./buttons/references-menuiserie-interieure_But16.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -40px 0;}
#But10.Over {background-position: -80px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial Narrow;font-size:35px;color:#FFFFFF;top:-1px;left:9px;}
#But10 div {display:none;}
#Obj34 {word-wrap:break-word; display:block;position:absolute;left:438px;top:439px;width:39px;height:40px;z-index:42;}
#Img24 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:480px;height:320px;z-index:43;min-width:480px;}
#Img24Inner {position: absolute;width:480px;height:320px;border:0px;}
#Solaiaimmo {display:block;overflow:hidden;position:absolute;left:640px;top:1600px;width:480px;height:480px;z-index:44;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#SolaiaimmoAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#SolaiaimmoNoAlpha {position:relative;}
#Obj43 {word-wrap:break-word; display:block;position:absolute;left:10px;top:339px;width:187px;height:73px;z-index:45;}
#Obj44 {word-wrap:break-word; display:block;position:absolute;left:198px;top:339px;width:271px;height:127px;z-index:46;}
#Box11 {display:block;overflow:hidden;position:absolute;left:0px;top:440px;width:480px;height:40px;z-index:47;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/references-menuiserie-interieure_Box3.png');background-repeat:no-repeat;}
#Obj45 {word-wrap:break-word; display:block;position:absolute;left:365px;top:7px;width:69px;height:24px;z-index:48;background-color:#575757;}
#But18 {display:block;overflow:hidden;position:absolute;left:0px;top:440px;width:40px;height:40px;z-index:49;background:url('./buttons/references-menuiserie-interieure_But16.png');background-repeat:no-repeat;}
#But18.Up {background-position: 0 0;}
#But18.Down {background-position: -40px 0;}
#But18.Over {background-position: -80px 0;}
#But18 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial Narrow;font-size:35px;color:#FFFFFF;top:-1px;left:9px;}
#But18 div {display:none;}
#Obj46 {word-wrap:break-word; display:block;position:absolute;left:438px;top:439px;width:39px;height:40px;z-index:50;}
#Img6 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:480px;height:320px;z-index:51;min-width:480px;}
#Img6Inner {position: absolute;width:480px;height:320px;border:0px;}
#Groos {display:block;overflow:hidden;position:absolute;left:640px;top:1080px;width:480px;height:480px;z-index:52;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#GroosAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#GroosNoAlpha {position:relative;}
#Obj11 {word-wrap:break-word; display:block;position:absolute;left:10px;top:339px;width:187px;height:73px;z-index:53;}
#Obj12 {word-wrap:break-word; display:block;position:absolute;left:198px;top:339px;width:271px;height:127px;z-index:54;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:440px;width:480px;height:40px;z-index:55;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/references-menuiserie-interieure_Box3.png');background-repeat:no-repeat;}
#Obj13 {word-wrap:break-word; display:block;position:absolute;left:365px;top:7px;width:69px;height:24px;z-index:56;background-color:#575757;}
#But2 {display:block;overflow:hidden;position:absolute;left:0px;top:440px;width:40px;height:40px;z-index:57;background:url('./buttons/references-menuiserie-interieure_But16.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -40px 0;}
#But2.Over {background-position: -80px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial Narrow;font-size:35px;color:#FFFFFF;top:-1px;left:9px;}
#But2 div {display:none;}
#Obj14 {word-wrap:break-word; display:block;position:absolute;left:438px;top:439px;width:39px;height:40px;z-index:58;}
#Img16 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:428px;height:320px;z-index:59;min-width:428px;}
#Img16Inner {position: absolute;width:428px;height:320px;border:0px;}
#Wagner {display:block;overflow:hidden;position:absolute;left:79px;top:1600px;width:480px;height:480px;z-index:60;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#WagnerAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF,endColorstr=#FFFFFFFF, gradientType=1);}
#WagnerNoAlpha {position:relative;}
#Img22 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:480px;height:320px;z-index:61;min-width:480px;}
#Img22Inner {position: absolute;width:480px;height:320px;border:0px;}
#Text34 {word-wrap:break-word; display:block;position:absolute;left:10px;top:339px;width:187px;height:73px;z-index:62;}
#Obj9 {word-wrap:break-word; display:block;position:absolute;left:198px;top:339px;width:271px;height:127px;z-index:63;}
#Box3 {display:block;overflow:hidden;position:absolute;left:0px;top:440px;width:480px;height:40px;z-index:64;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/references-menuiserie-interieure_Box3.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:365px;top:7px;width:69px;height:24px;z-index:65;background-color:#575757;}
#But16 {display:block;overflow:hidden;position:absolute;left:0px;top:440px;width:40px;height:40px;z-index:66;background:url('./buttons/references-menuiserie-interieure_But16.png');background-repeat:no-repeat;}
#But16.Up {background-position: 0 0;}
#But16.Down {background-position: -40px 0;}
#But16.Over {background-position: -80px 0;}
#But16 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial Narrow;font-size:35px;color:#FFFFFF;top:-1px;left:9px;}
#But16 div {display:none;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:438px;top:439px;width:39px;height:40px;z-index:67;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:68;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:69;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:70;}
#En_tete {display:block;overflow:hidden;position:absolute;left:400px;top:0px;width:1200px;height:200px;z-index:71;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#En_teteAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#En_teteNoAlpha {position:relative;}
#Img1 {display:block;overflow:hidden;position:absolute;left:0px;top:10px;width:149px;height:120px;z-index:72;min-width:149px;}
#Img1Inner {position: absolute;width:149px;height:120px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:0px;top:150px;width:1200px;height:40px;z-index:73;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/references-menuiserie-interieure_Box2.png');background-repeat:no-repeat;}
#Menu1 {display:block;z-index:2149;position:absolute;left:550px;top:158px;width:900px;height:25px;}
#But4{display:block;overflow:hidden;position:absolute;left:1089px;top:6px;width:55px;height:50px;z-index:75;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But4{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But4 i.fa{color: rgb(87, 87, 87); opacity: 1; filter: alpha(opacity=100)}
#But4 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But4:focus {outline:0}

#But23{display:block;overflow:hidden;position:absolute;left:1140px;top:6px;width:55px;height:50px;z-index:76;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But23{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But23 i.fa{color: rgb(87, 87, 87); opacity: 1; filter: alpha(opacity=100)}
#But23 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But23:focus {outline:0}

#But24{display:block;overflow:hidden;position:absolute;left:928px;top:6px;width:55px;height:50px;z-index:77;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But24{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But24 i.fa{color: rgb(87, 87, 87); opacity: 1; filter: alpha(opacity=100)}
#But24 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But24:focus {outline:0}

#But33{display:block;overflow:hidden;position:absolute;left:982px;top:6px;width:55px;height:50px;z-index:78;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But33{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But33 i.fa{color: rgb(87, 87, 87); opacity: 1; filter: alpha(opacity=100)}
#But33 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But33:focus {outline:0}

#But34{display:block;overflow:hidden;position:absolute;left:1040px;top:6px;width:55px;height:50px;z-index:79;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But34{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But34 i.fa{color: rgb(87, 87, 87); opacity: 1; filter: alpha(opacity=100)}
#But34 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But34:focus {outline:0}

#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:80;}
#GDroite {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:81;}
#Findepage {display:block;overflow:hidden;position:absolute;left:0px;top:2570px;width:2020px;min-height:300px;z-index:82;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#FindepageAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#FindepageNoAlpha {position:relative;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:2000px;height:360px;z-index:83;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background-color: rgba(87, 87, 87, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF575757,endColorstr=#FF575757, gradientType=1);}
#Actualite {display:block;overflow:hidden;position:absolute;left:800px;top:0px;width:400px;min-height:180px;z-index:84;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#ActualiteAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#ActualiteNoAlpha {position:relative;}
#But1{display:block;overflow:hidden;position:absolute;left:57px;top:22px;width:286px;height:46px;z-index:85;font-weight:400;font-family:"Arial";font-size:21px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But1{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But1 { border-style: solid; border-color: rgba(40, 40, 40, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But1:focus {outline:0}

#Obj2 {word-wrap:break-word; display:block;position:absolute;left:92px;top:89px;width:218px;height:26px;z-index:86;}
#But29{display:block;overflow:hidden;position:absolute;left:173px;top:119px;width:55px;height:50px;z-index:87;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But29{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But29 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But29 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But29:focus {outline:0}

#Copyright {display:block;overflow:hidden;position:absolute;left:801px;top:180px;width:400px;min-height:120px;z-index:88;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#CopyrightAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#CopyrightNoAlpha {position:relative;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:125px;top:70px;width:153px;height:20px;z-index:89;}
#Contactez_nous {display:block;overflow:hidden;position:absolute;left:1200px;top:0px;width:400px;min-height:300px;z-index:90;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Contactez_nousAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(87, 87, 87, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF575757,endColorstr=#FF575757, gradientType=1);}
#Contactez_nousNoAlpha {position:relative;}
#Obj54 {word-wrap:break-word; display:block;position:absolute;left:40px;top:128px;width:320px;height:50px;z-index:91;}
#Obj59 {word-wrap:break-word; display:block;position:absolute;left:203px;top:85px;width:166px;height:28px;z-index:92;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:49px;top:68px;width:110px;height:47px;z-index:93;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:80px;top:196px;width:144px;height:25px;z-index:94;}
#But27{display:block;overflow:hidden;position:absolute;left:29px;top:189px;width:48px;height:29px;z-index:95;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But27{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But27 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But27 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But27:focus {outline:0}

#textmail {word-wrap:break-word; display:block;position:absolute;left:82px;top:236px;width:144px;height:25px;z-index:96;}
#But28{display:block;overflow:hidden;position:absolute;left:34px;top:231px;width:48px;height:29px;z-index:97;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But28{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But28 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But28 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But28:focus {outline:0}

#RDV{display:block;overflow:hidden;position:absolute;left:230px;top:187px;width:140px;height:35px;z-index:98;font-weight:400;font-family:"Arial Narrow";font-size:16px !important;color:rgb(87, 87, 87); text-shadow: 0 0px;}
#RDV{background-color: rgba(255, 255, 255, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0);}

#RDV { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#RDV:focus {outline:0}

#DEVIS{display:block;overflow:hidden;position:absolute;left:230px;top:227px;width:140px;height:35px;z-index:99;font-weight:400;font-family:"Arial Narrow";font-size:16px !important;color:rgb(87, 87, 87); text-shadow: 0 0px;}
#DEVIS{background-color: rgba(255, 255, 255, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF',endColorstr='#FFE6E6E6', GradientType=0);}

#DEVIS { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#DEVIS:focus {outline:0}

#But26{display:block;overflow:hidden;position:absolute;left:134px;top:0px;width:131px;height:65px;z-index:100;font-weight:400;font-family:"Arial Narrow";font-size:32px !important;color:rgb(128, 128, 128); text-shadow: 0 0px;}
#But26{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But26 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But26 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But26:focus {outline:0}

#Nos_services {display:block;overflow:hidden;position:absolute;left:402px;top:0px;width:400px;min-height:300px;z-index:101;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Nos_servicesAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#Nos_servicesNoAlpha {position:relative;}
#But25{display:block;overflow:hidden;position:absolute;left:57px;top:22px;width:286px;height:46px;z-index:102;font-weight:400;font-family:"Arial";font-size:21px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But25{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But25 { border-style: solid; border-color: rgba(40, 40, 40, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But25:focus {outline:0}

#Obj7 {word-wrap:break-word; display:block;position:absolute;left:132px;top:84px;width:227px;height:25px;z-index:103;}
#Img3 {display:block;overflow:hidden;position:absolute;left:100px;top:85px;width:19px;height:19px;z-index:104;min-width:19px;}
#Img3Inner {position: absolute;width:19px;height:19px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:100px;top:120px;width:19px;height:19px;z-index:105;min-width:19px;}
#Img2Inner {position: absolute;width:19px;height:19px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:100px;top:155px;width:19px;height:19px;z-index:106;min-width:19px;}
#Img4Inner {position: absolute;width:19px;height:19px;border:0px;}
#Img68 {display:block;overflow:hidden;position:absolute;left:100px;top:190px;width:19px;height:19px;z-index:107;min-width:19px;}
#Img68Inner {position: absolute;width:19px;height:19px;border:0px;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:45px;top:226px;width:300px;height:44px;z-index:108;}
#Obj8 {word-wrap:break-word; display:block;position:absolute;left:132px;top:154px;width:215px;height:24px;z-index:109;}
#Obj62 {word-wrap:break-word; display:block;position:absolute;left:132px;top:189px;width:215px;height:24px;z-index:110;}
#Obj63 {word-wrap:break-word; display:block;position:absolute;left:132px;top:119px;width:215px;height:24px;z-index:111;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:400px;top:239px;width:1200px;height:40px;z-index:112;background-color:#f2f2f2;}
#Obj47 {word-wrap:break-word; display:block;position:absolute;left:402px;top:296px;width:237px;height:40px;z-index:113;background-color:#575757;}
